Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 7026)
+++ /trunk/language/it_IT/admin.lang.php	(revision 7027)
@@ -26,12 +26,12 @@
 $lang['%d association'] = '%d associazione';
 $lang['%d associations'] = '%d associazioni';
-$lang['%d album including'] = '%d categoria compresa';
-$lang['%d albums including'] = '%d categorie comprese ';
+$lang['%d album including'] = '%d album incluso';
+$lang['%d albums including'] = '%d album inclusi';
 $lang['%d physical'] = '%d fisica';
 $lang['%d physical'] = '%d fisiche';
 $lang[' and %d virtual'] = ' e %d virtuale';
 $lang[' and %d virtual'] = ' e %d virtuali';
-$lang['%d album moved'] = '%d categoria spostata';
-$lang['%d albums moved'] = '%d categorie spostate';
+$lang['%d album moved'] = '%d album spostato';
+$lang['%d albums moved'] = '%d album spostati';
 $lang['%d group'] = '%d gruppo';
 $lang['%d groups'] = '%d gruppi';
@@ -60,12 +60,12 @@
 $lang['Add'] = 'Aggiungere';
 $lang['Allow user registration'] = 'Consentire l\'iscrizione degli \'ospiti\'';
-$lang['Apply to sub-albums'] = 'Applicare alle sottocategorie';
+$lang['Apply to sub-albums'] = 'Applicare sul sub album';
 $lang['Associated'] = 'Associato a';
 $lang['Batch management'] = 'Gestione per lotti';
 $lang['Caddie management'] = 'Gestione del cestino';
 $lang['Caddie'] = 'Cestino';
-$lang['Albums authorized thanks to group associations'] = 'Categorie accessibili grazie all\'appartenenza ai gruppi';
-$lang['Album manual order was saved'] = 'L\'ordinamento manuale delle categorie è stato salvato';
-$lang['Album elements associated to the following albums: %s'] = 'Gli elementi della categoria sono stati associati alle categorie seguenti : %s';
+$lang['Albums authorized thanks to group associations'] = 'Album accessibili grazie all\'appartenenza ai gruppi';
+$lang['Album manual order was saved'] = 'L\'ordinamento manuale degli album è stato salvato';
+$lang['Album elements associated to the following albums: %s'] = 'Gli elementi degli album sono stati associati alle categorie seguenti : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'La verifica dell\'ultima versione sul server è fallita per le ragioni sconosciute.';
 $lang['Check for upgrade'] = 'Controllo aggiornamenti';
@@ -105,10 +105,10 @@
 $lang['Informations'] = 'Informazioni';
 $lang['Install'] = 'Installare';
-$lang['Link all album elements to a new album'] = 'Associare tutti gli elementi della categoria ad una nuova categoria';
-$lang['Link all album elements to some existing albums'] = 'Associare tutti gli elementi della categoria a delle categorie esistenti';
-$lang['Linked albums'] = 'Categorie associate';
+$lang['Link all album elements to a new album'] = 'Associare tutti gli elementi dell\'album ad un nuovo album';
+$lang['Link all album elements to some existing albums'] = 'Associare tutti gli elementi dell\'album a dei album esistenti';
+$lang['Linked albums'] = 'Album associati';
 $lang['Lock gallery'] = 'Blocco della galleria';
 $lang['Maintenance'] = 'Manutenzione';
-$lang['Edit album permissions'] = 'Gestire i permessi per una categoria';
+$lang['Edit album permissions'] = 'Gestire i permessi di un album';
 $lang['Manage permissions for group "%s"'] = 'Gestire i permessi per il gruppo "%s"';
 $lang['Manage permissions for user "%s"'] = 'Gestire i permessi per l\'utente "%s"';
@@ -116,24 +116,24 @@
 $lang['Members'] = 'Membri';
 $lang['Metadata synchronized from file'] = 'Metadati sincronizzati dal file';
-$lang['Move albums'] = 'Spostare le categorie';
+$lang['Move albums'] = 'Spostare gli album';
 $lang['Move'] = 'Spostare';
 $lang['Name'] = 'Nome';
 $lang['New name'] = 'Nuovo nome';
-$lang['New parent album'] = 'Nuova categoria principale';
+$lang['New parent album'] = 'Nuovo album principale';
 $lang['New tag'] = 'Nuovo tag';
 $lang['Number of comments per page'] = 'Numero di commenti per pagina';
 $lang['Number of rates'] = 'Numero di voti';
 $lang['Number of thumbnails to create'] = 'Numero di miniature da creare';
-$lang['Only private albums are listed'] = 'Solo le categorie private sono elencate';
+$lang['Only private albums are listed'] = 'Solo gli album privati sono elencati';
 $lang['Operating system'] = 'Sistema operativo';
 $lang['Options'] = 'Opzioni';
-$lang['Other private albums'] = 'Altre categorie private';
+$lang['Other private albums'] = 'Altri album privati';
 $lang['Page banner'] = 'Banner di pagina';
-$lang['Parent album'] = 'Categoria principale';
+$lang['Parent album'] = 'Album Principale';
 $lang['Path'] = 'Percorso';
 $lang['Permalink'] = 'Permalink';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Il permalink %s è stato usato precedentemente per la categoria %s. Cancellarlo prima dalla cronologia';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Il permalink %s è stato usato precedentemente dall\'album %s. Cancellarlo prima dallo storico';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Il permalink deve essere composto unicamente dai caratteri seguenti : "a-zA-Z0-9", "-" o "_". Non deve essere numerico o iniziare con un numero seguito da "-"';
-$lang['Permalink %s is already used by album %s'] = 'Il permalink %s è già  usato nella galleria %s';
+$lang['Permalink %s is already used by album %s'] = 'Il permalink %s è già in uso nell\’album %s';
 $lang['Permalink history'] = 'Cronologia dei permalinks';
 $lang['Permalinks'] = 'Permalinks';
@@ -153,10 +153,10 @@
 $lang['Reject'] = 'Rifiutare';
 $lang['Representant'] = 'Copertina';
-$lang['Representation of albums'] = 'Copertine delle categorie';
+$lang['Representation of albums'] = 'Rappresentazione degli album';
 $lang['Representative'] = 'Rappresentativa';
 $lang['Represents'] = 'Rappresenta';
 $lang['Save order'] = 'Salvare l\'ordine';
 $lang['Save to permalink history'] = 'Salvare nella cronologia dei permalinks';
-$lang['Select at least one album'] = 'Scegliere almeno una categoria';
+$lang['Select at least one album'] = 'Selezionare almeno un album';
 $lang['Select at least one picture'] = 'Scegliere almeno un\'immagine';
 $lang['Select at least one user'] = 'Scegliere almeno un\'utente';
@@ -165,5 +165,5 @@
 $lang['Status'] = 'Stato';
 $lang['Statistics'] = 'Statistiche';
-$lang['Storage album'] = 'Categoria di memorizzazione';
+$lang['Storage album'] = 'Album in memorizzazione';
 $lang['Sum of rates'] = 'Somma dei voti';
 $lang['Tag "%s" already exists'] = 'Il tag "%s" esiste già ';
@@ -181,28 +181,28 @@
 $lang['Validation'] = 'Richiedere l\'approvazione';
 $lang['Version'] = 'Versione';
-$lang['Virtual albums to move'] = 'Categorie virtuali da spostare';
-$lang['Virtual album name'] = 'Nome della categoria virtuale';
+$lang['Virtual albums to move'] = 'Album virtuali da spostare';
+$lang['Virtual album name'] = 'Nome dell\'album virtuale';
 $lang['Webmaster cannot be deleted'] = 'Il Webmaster non può essere cancellato';
 $lang['You are running on development sources, no check possible.'] = 'State lavorando con una versione di sviluppo, impossibile verificare l\'ultima versione.';
 $lang['You cannot delete your account'] = 'Non potete cancellare il vostro account utente';
-$lang['You cannot move an album in its own sub album'] = 'Non potete spostare una categoria in una sua sottocategoria.';
+$lang['You cannot move an album in its own sub album'] = 'Non si può spostare un album nel proprio sub album';
 $lang['You need to confirm deletion'] = 'Dovete confermare la cancellazione';
 $lang['add tags'] = 'Aggiungere i tags';
 $lang['Adviser'] = 'Consigliere';
-$lang['Associate to album'] = 'Associare alla categoria';
+$lang['Associate to album'] = 'associare al\'album';
 $lang['associate to group'] = 'Associare al gruppo';
 $lang['Authorized'] = 'Autorizzate';
-$lang['Add a virtual album'] = 'Aggiungere una categoria virtuale';
-$lang['Authorize users to add comments on selected albums'] = 'Autorizzare gli utenti ad aggiungere commenti nelle categorie selezionate';
-$lang['The name of an album must not be empty'] = 'Il nome della categoria non deve essere vuoto';
-$lang['Lock albums'] = 'Blocco delle categorie';
-$lang['Private'] = 'Categoria privata';
-$lang['Public'] = 'Categoria pubblica';
+$lang['Add a virtual album'] = 'Aggiungere un album virtuale';
+$lang['Authorize users to add comments on selected albums'] = 'Autorizzare gli utenti ad aggiungere dei commenti  sull\'album selezionato';
+$lang['The name of an album must not be empty'] = 'Il nome dell\'album non può rimanere vuoto';
+$lang['Lock albums'] = 'Bloccare gli album';
+$lang['Private'] = 'Album privato';
+$lang['Public'] = 'Album pubblico';
 $lang['Find a new representant by random'] = 'Scegliere una nuova copertina a caso';
 $lang['Public / Private'] = 'Pubblica / Privata';
-$lang['Manage authorizations for selected albums'] = 'Gestire le autorizzazione per le categorie selezionate';
-$lang['Select uploadable albums'] = 'Selezionare le categorie su cui è possibile caricare nuove immagini';
-$lang['Virtual album added'] = 'Categoria virtuale aggiunta';
-$lang['Virtual album deleted'] = 'Categoria virtuale cancellata';
+$lang['Manage authorizations for selected albums'] = 'Gestire le autorizzazioni per l\'album selezionato';
+$lang['Select uploadable albums'] = 'Selezionare gli album sulle quali sia possibile caricare nuove immagini';
+$lang['Virtual album added'] = 'Album virtuale aggiunto';
+$lang['Virtual album deleted'] = 'Album virtuale cancellato';
 $lang['Access type'] = 'Tipo di accesso';
 $lang['Comments'] = 'Commenti utente';
@@ -215,9 +215,9 @@
 $lang['confirm'] = 'Confermare';
 $lang['Date'] = 'Data';
-$lang['delete album'] = 'Cancellare la categoria';
-$lang['Dissociate from album'] = 'Dissociare dalla categoria';
+$lang['delete album'] = 'Cancellare l\'album';
+$lang['Dissociate from album'] = 'dissociare dall\'album';
 $lang['dissociate from group'] = 'Dissociare dal gruppo';
-$lang['edit album permissions'] = 'Modificare i permessi della categoria';
-$lang['Album updated successfully'] = 'Le informazioni della categoria sono state aggiornate con successo.';
+$lang['edit album permissions'] = 'modificare i permessi dell\'album';
+$lang['Album updated successfully'] = 'Le informazioni dell\'album sono state aggiornate con successo';
 $lang['Authorize upload'] = 'Autorizzare l\'aggiunta d\'immagini';
 $lang['elements per page'] = 'Numero di elementi da visualizzare per pagina';
@@ -237,11 +237,11 @@
 $lang[''] = "";
 $lang['High definition'] = 'Alta definizione';
-$lang['jump to album'] = 'Andare alla categoria';
+$lang['jump to album'] = 'andare all\'album';
 $lang['jump to image'] = 'Andare al\'immagine';
 $lang['leave'] = 'Abbandonare';
 $lang['Lock'] = 'Bloccare';
 $lang['Locked'] = 'Bloccate';
-$lang['manage album elements'] = 'Gestire gli elementi della categoria';
-$lang['manage sub-albums'] = 'Gestire le sottocategorie';
+$lang['manage album elements'] = 'Gestire le foto dell\'album';
+$lang['manage sub-albums'] = 'Gestire i sub album';
 $lang['Manage'] = 'Gestire';
 $lang['maximum height'] = 'Altezza massima';
@@ -355,13 +355,13 @@
 $lang['status'] = 'Stato';
 $lang['Directory'] = 'Directory';
-$lang['sub-albums'] = 'Sottocategorie';
+$lang['sub-albums'] = 'sub album';
 $lang['synchronize metadata'] = 'Sincronizzare i metadati';
 $lang['target'] = 'Target';
 $lang['Thumbnail'] = 'Miniatura';
 $lang['title'] = 'Titolo';
-$lang['Album list management'] = 'Gestione delle categorie';
+$lang['Album list management'] = 'Gestione degli album';
 $lang['Piwigo configuration'] = 'Configurazione di Piwigo';
 $lang['Piwigo administration'] = 'Amministrazione di Piwigo';
-$lang['Edit album'] = 'Modificare una categoria';
+$lang['Edit album'] = 'modifica un album';
 $lang['Group management'] = 'Gestione gruppi';
 $lang['User list'] = 'Elenco utenti';
@@ -391,10 +391,10 @@
 $lang['Unlocked'] = 'Sbloccate';
 $lang['unset'] = 'Svuotare';
-$lang['Update albums informations'] = 'Aggiorna le informazioni delle categorie';
+$lang['Update albums informations'] = 'Aggiornare le informazioni degli album';
 $lang['Update images informations'] = 'Aggiorna le informazioni delle immagini';
 $lang['Synchronize'] = 'Sincronizzare';
-$lang['reduce to single existing albums'] = 'Eseguire unicamente sulle categorie selezionate';
+$lang['reduce to single existing albums'] = 'ridurre a un solo esistente album';
 $lang['Choose an option'] = 'Scegli un\'opzione';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Mostra tutte le informazioni possibili (categorie ed elementi aggiunti o eliminati)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Mostrare tutte le informazioni possibili (album ed elementi aggiunti o eliminati)';
 $lang['Piwigo version differs on the remote site'] = 'La versione di Piwigo differisce da quella sul server remoto';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'La versione del file "create_listing_file.php" sul server remoto deve essere la stessa di Piwigo';
@@ -406,12 +406,12 @@
 $lang['File/directory read error'] = 'Errore in letture del file/directory';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Non è possibile accedere al file o alla directory (probabilmente non esiste o l\'accesso è stato negato)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ogni file immagine richiede una miniatura. La miniatura deve essere presente nella sottodirectory "thumbnail" della directory. Il nome del file della miniatura deve iniziare con il parametro di configurazione "prefix_thumbnail" e l\'estensione deve essere uno di valori dell\'elenco seguente:';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ogni file immagine richiede una miniatura. La miniatura deve essere presente nella sottodirectory "thumbnail" della directory. Il nome del file della miniatura deve iniziare con il parametro di configurazione "prefix_thumbnail" e l\'estensione deve essere presente nell\’elenco seguente:';
 $lang['missing thumbnail'] = 'miniature mancanti';
-$lang['albums deleted in the database'] = 'categorie eliminate dal database';
+$lang['albums deleted in the database'] = 'Gli album sono stati eliminati nella database';
 $lang['elements deleted in the database'] = 'elementi eliminati dal database';
 $lang['images candidates for metadata synchronization'] = 'immagini in coda per la sincronizzazione dei metadati';
 $lang['elements informations synchronized with files metadata'] = 'informazioni sugli elementi sincronizzate con i metadati';
 $lang['errors during synchronization'] = 'Si sono verificati errori durante la sincronizzazione';
-$lang['albums added in the database'] = 'categorie aggiunte nel database';
+$lang['albums added in the database'] = 'Gli album sono stati aggiunti nella database';
 $lang['elements added in the database'] = 'elementi aggiunti nel database';
 $lang['elements updated in the database'] = 'elementi aggiornati nel database';
@@ -438,5 +438,5 @@
 $lang['user_status_normal'] = 'Utente';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Virtual album'] = 'Categoria virtuale';
+$lang['Virtual album'] = 'Album virtuale';
 $lang['Waiting'] = 'In attesa';
 $lang['default'] = 'di default';
@@ -445,5 +445,5 @@
 $lang['Not linked elements'] = 'Elementi non collegati';
 $lang['Specials'] = 'Speciale';
-$lang['Files with same name in more than one physical album'] = 'File con stesso nome in più di una categoria fisica';
+$lang['Files with same name in more than one physical album'] = 'File con stesso nome in più di un album fisico';
 $lang['Overall'] = 'Vista globale';
 $lang['Year'] = 'Anno';
@@ -463,8 +463,8 @@
 $lang['Send an information email to group members'] = 'Inviare un\'email informativa agli utenti di un gruppo';
 $lang['Group'] = 'Gruppo';
-$lang['[%s] Visit album %s'] = '[%s] Venite a visitare la categoria %s';
+$lang['[%s] Visit album %s'] = '[%s] Visita l\'album %s';
 $lang['Hello,'] = 'Ciao,';
 $lang['See you soon.'] = 'A presto.';
-$lang['Discover album:'] = 'Venite a scoprire la categoria:';
+$lang['Discover album:'] = 'Scoprite l\'album:';
 $lang['Mail content'] = 'Contenuto dell\'email';
 $lang['none'] = 'nessuno';
@@ -590,5 +590,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Le ottimizzazioni sono state completate con alcuni errori.';
 $lang['Modify information'] = 'Modifica le informazioni';
-$lang['edit album'] = 'Modificare le informazioni della categoria';
+$lang['edit album'] = 'modificare l\'informazione dell\'album';
 $lang['nothing'] = 'Niente';
 $lang['overrides existing values with empty ones'] = 'Sovrascrivere i valori esistenti con quelli vuoti';
@@ -596,5 +596,5 @@
 $lang['Manage image ranks'] = 'Gestire l\'ordinamento delle immagini';
 $lang['Edit ranks'] = 'Modificare l\'ordine';
-$lang['No element in this album'] = 'Nessun elemento in questa categoria';
+$lang['No element in this album'] = 'Nessun elemento in quest\'album';
 $lang['Images manual order was saved'] = 'L\'ordinamento manuale delle immagini è stato salvato';
 $lang['ranks'] = 'posizioni';
@@ -639,16 +639,16 @@
 
 $lang['Upload Photos'] = 'Aggiungere foto';
-$lang['Drop into album'] = 'Scegliere una categoria';
+$lang['Drop into album'] = 'Spostare nell\'album';
 $lang['+ Add an upload box'] = '+ Aggiungere un altro campo di upload';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Creare la directory "% s" nella radice della vostra installazione Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dare i permessi in scrittura (chmod 777) alla directory "% s" nella radice della vostra installazione Piwigo';
-$lang['existing album'] = 'categoria esistente';
-$lang['create a new album'] = 'creare una nuova categoria';
-$lang['Album name'] = 'Nome della categoria';
-$lang['Album "%s" has been added'] = 'La categoria "%s" è stata aggiunta';
+$lang['existing album'] = 'album esistente';
+$lang['create a new album'] = 'creare un nuovo album';
+$lang['Album name'] = 'Nome dell\'album';
+$lang['Album "%s" has been added'] = 'L\'Album \'%s\' è stato aggiunto';
 $lang['Uploaded Photos'] = 'Foto aggiunte ';
 $lang['%d photos uploaded'] = '%d foto aggiunte';
 $lang['Privacy level set to "%s"'] = 'Livello di confidenzialità t "%s"';
-$lang['Album "%s" now contains %d photos'] = 'La categoria "%s" adesso contiene %d foto';
+$lang['Album "%s" now contains %d photos'] = 'L\'Album \'%s\' contiene adesso %d foto';
 $lang['Manage this set of %d photos'] = 'Gestire questo set di %d foto';
 $lang['Select files'] = 'Scegliere i file';
@@ -681,6 +681,6 @@
 $lang['Add write access to the "%s" directory'] = 'Aggiungere l\'accesso in scrittura per la directory "%s"';
 $lang['Administration Home'] = 'Home Amministrazione';
-$lang['Categories ordered alphanumerically'] = 'Categorie ordinate in modo alfanumerico';
-$lang['Categories ordered alphanumerically reverse'] = 'Categorie ordinate in modo alfanumerico inverso';
+$lang['Categories ordered alphanumerically'] = 'Gli album sono stati elencati in ordine alfanumerico';
+$lang['Categories ordered alphanumerically reverse'] = 'Gli album sono stati elencati in ordine alfanumerico inverso';
 $lang['Change Admin Colors'] = 'Modificare i colori dell\'amministrazione';
 $lang['Delete this theme'] = 'Cancellare questo tema';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 7026)
+++ /trunk/language/it_IT/common.lang.php	(revision 7027)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (votata %d volte)';
 $lang['%d Kb'] = '%d Ko';
-$lang['%d album updated'] = '%d categoria aggiornata';
-$lang['%d albums updated'] = '%d categorie aggiornate';
+$lang['%d album updated'] = '%d album aggiornato';
+$lang['%d albums updated'] = '%d album aggiornati';
 $lang['%d comment to validate'] = '%d commento utente da approvare';
 $lang['%d comments to validate'] = '%d commenti utente da approvare';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Autore';
 $lang['Average rate'] = 'Voto medio';
-$lang['Albums'] = 'Categorie';
-$lang['Album'] = 'Categoria';
+$lang['Albums'] = 'Album';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Chiudi questa finestra';
 $lang['Complete RSS feed (images, comments)'] = 'Feed RSS completo (immagini, commenti)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'I flussi (Feed) RSS informano sulle novità della galleria: nuove immagini, aggiornamento delle categorie, nuovi commenti. Da usarsi con un lettore di Feed RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'L\'RSS Feed provvede notificazioni su nuovi eventi di questa pagina internet: nuove immagini, nuovi album, nuovi commenti. Da usare con un lettore RSS Feed.';
 $lang['Unknown feed identifier'] = 'Identificatore di flusso sconosciuto';
 $lang['User comments'] = 'Commenti utenti';
@@ -134,5 +134,5 @@
 $lang['ascending'] = 'ascendente';
 $lang['author(s) : %s'] = 'autore(i) : %s';
-$lang['Expand all albums'] = 'Espandi tutte le categorie';
+$lang['Expand all albums'] = 'Espandere tutti gli album';
 $lang['posted after %s (%s)'] = 'disponibile dopo il %s (%s)';
 $lang['posted before %s (%s)'] = 'disponibile prima del %s (%s)';
@@ -190,5 +190,5 @@
 $lang['Hello'] = 'Ciao';
 $lang['available for administrators only'] = 'Disponibile solo per gli amministratori';
-$lang['shows images at the root of this album'] = 'Mostra le foto alla base di questa categoria';
+$lang['shows images at the root of this album'] = 'Mostra le immagini alle radici dell\'album';
 $lang['See last users comments'] = 'Mostra gli ultimi commenti degli utenti';
 $lang['customize the appareance of the gallery'] = 'Personalizza l\'aspetto della galleria';
@@ -196,7 +196,7 @@
 $lang['Home'] = 'Home';
 $lang['Identification'] = 'Identificazione';
-$lang['in this album'] = 'in questa categoria';
-$lang['in %d sub-album'] = 'in %d sottocategoria';
-$lang['in %d sub-albums'] = 'in %d sottocategorie';
+$lang['in this album'] = 'In questo album';
+$lang['in %d sub-album'] = 'in %d sub album';
+$lang['in %d sub-albums'] = 'in %d sub album';
 $lang['included'] = 'incluso';
 $lang['Invalid password!'] = 'Password non valida !';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'La larghezza massima deve essere un numero superiore a 50';
 $lang['display a calendar by creation date'] = 'Mostra il calendario per data di creazione';
-$lang['display all elements in all sub-albums'] = 'Mostra tutti gli elementi in tutte le sottocategorie';
+$lang['display all elements in all sub-albums'] = 'Mostrare tutti gli elementi in tutti gli album e sub album';
 $lang['return to normal view mode'] = 'Ritorna alla visualizzazione normale';
 $lang['display a calendar by posted date'] = 'Mostra il calendario per data d\'inserimento nella galleria';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = 'Immagini a caso';
 $lang['display a set of random pictures'] = 'Mostra un set d\'immagini in modo casuale';
-$lang['Recent albums'] = 'Ultime categorie';
-$lang['display recently updated albums'] = 'Mostra le categorie recentemente create o aggiornate';
+$lang['Recent albums'] = 'Recenti album';
+$lang['display recently updated albums'] = 'Mostrare gli album caricati recentemente';
 $lang['Recent period'] = 'Periodo recente';
 $lang['Recent pictures'] = 'Ultime immagini';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = 'Torna alla homepage';
 $lang['Search for Author'] = 'Cercare un Autore';
-$lang['Search in albums'] = 'Cercare nelle categorie';
+$lang['Search in albums'] = 'Cercare negli album';
 $lang['Search by Date'] = 'Cercare per data';
 $lang['Date'] = 'data';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = 'Opzioni di ricerca';
 $lang['Search results'] = 'Risultato della ricerca';
-$lang['Search in sub-albums'] = 'Cercare nelle sottocategorie';
+$lang['Search in sub-albums'] = 'Cercare negli sub album';
 $lang['searched words : %s'] = 'parole cercate : %s';
 $lang['Contact'] = 'Contattare';
-$lang['set as album representative'] = 'Usare questa immagine come copertina della categoria';
+$lang['set as album representative'] = 'impostare come album rappresentativo';
 $lang['Show number of comments'] = 'Mostrare il numero dei commenti';
 $lang['Show number of hits'] = 'Mostrare il numero di visualizzazioni';
@@ -323,5 +323,5 @@
 $lang['Admin: %s'] = 'Amministrazione: %s';
 $lang['Registration of %s'] = 'Registrazione di %s';
-$lang['Album: %s'] = 'Categoria: %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Picture name: %s'] = 'Nome dell\'immagine: %s';
 $lang['Creation date: %s'] = 'Data di creazione: %d';
@@ -333,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Amministratore, webmaster e utente speciale non possono utilizzare questo metodo';
 $lang['a user use already this mail address'] = 'un utente usa già questo indirizzo mail';
-$lang['Album results for'] = 'Risultato delle categorie per';
+$lang['Album results for'] = 'Risultati dell\'album per';
 $lang['Tag results for'] = 'Risultato dei tag per';
 $lang['from %s to %s'] = 'da %s a %s';
Index: /trunk/language/it_IT/upgrade.lang.php
===================================================================
--- /trunk/language/it_IT/upgrade.lang.php	(revision 7026)
+++ /trunk/language/it_IT/upgrade.lang.php	(revision 7027)
@@ -37,5 +37,5 @@
 $lang['Only administrator can run upgrade: please sign in below.'] = 'Solo l\'amministratore può eseguire l\'aggiornamento: fate login.';
 $lang['You do not have access rights to run upgrade'] = 'Non avete le autorizzazioni necessarie per effettuare l\'aggiornamento';
-$lang['All sub-albums of private albums become private'] = 'Tutte le sottocategorie delle categorie private diventano private';
+$lang['All sub-albums of private albums become private'] = 'Tutti i sub album degli album privati diventano privati';
 $lang['User permissions and group permissions have been erased'] = 'I permessi degli utenti e dei gruppi sono stati cancellati';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Solo il prefisso delle miniature e l\'indirizzo email del webmaster sono stati recuperati dalla precedente configurazione';
